@extends('adminlte::layouts.app')

@section('htmlheader_title')
	Client Home
@endsection
@section('page_title')
	{{ $o->full_name }}
@endsection

@section('contentheader_title')
	{{ $o->full_name }}
@endsection
@section('contentheader_description')
	Client Home
@endsection

@section('main-content')
	<div class="content">
		<div class="row">
			@include('common.account.widget.summary')
		</div>

		<div class="row">
			<div class="col-7">
				@include('common.service.widget.active')
			</div>

			<div class="col-5">
				@include('common.invoice.widget.due')
				@include('common.payment.widget.history')
			</div>
		</div>
	</div>
@endsection