<div class="card">
	<div class="card-header bg-light">
		<h3 class="card-title">Service Information</h3>
	</div>

	<div class="card-body bg-light">
		<table class="table table-sm">
			<tr>
				<th>Account</th>
				<td>{{ $o->account->aid }}</td>
			</tr>
			<tr>
				<th>Status</th>
				<td>{!! $o->status_html !!}</td>
			</tr>
			@if ($o->active or $o->isPending())
				<tr>
					<th>Billed</th>
					<td>{{ $o->billing_period }}</td>
				</tr>
				@if($o->active)
					<tr>
						<th>Invoiced To</th>
						<td>{{ $o->invoice_to->format('Y-m-d') }}</td>
					</tr>
					<tr>
						<th>Paid Until</th>
						<td>{{ $o->paid_to->format('Y-m-d') }}</td>
					</tr>
				@endif
				<tr>
					<th>Next Invoice</th>
					<td>{{ $o->invoice_next->format('Y-m-d') }}</td>
				</tr>
				<tr>
					<th>Next Estimated Invoice</th>
					<td>${{ number_format($o->next_invoice_items()->sum('total'),2) }} <sup>*</sup></td>
				</tr>
				<tr>
					<th>Payment Method</th>
					<td>@if ($o->autopay)Direct Debit @else Invoice @endif</td>
				</tr>

			@else
				<tr>
					<th>Cancelled</th>
					<td>{!! $o->date_end ? $o->date_end->format('Y-m-d') : $o->paid_to->format('Y-m-d').'<sup>*</sup>' !!}</td>
				</tr>
			@endif
		</table>
	</div>

	@if($o->active OR $o->isPending())
		<div class="card-footer sm">
			<strong><sup>*</sup>NOTE:</strong> Estimated Invoice does not include any setup, connection nor all current billing cycle usage charges.
		</div>
	@endif
</div>